body {background-image: url("g/back.jpg"); background-color: #ffffff; background-repeat: repeat-x; color: #000000; text-align: center; margin: 0 0 0 0; padding: 0 0 0 0; font-family: arial, verdana, sans-serif; font-size: 11pt; line-height: 13pt;}

#nav {height: 40px;}
#nav a:link {color: #000000; font-size: 11pt; text-decoration: none; font-weight: normal; padding: 0px 43px;}
#nav a:visited {color: #6e6d72; font-size: 11pt; text-decoration: none; font-weight: normal; padding: 0px 10px;}
#nav a:hover {color: #852d2c;}

#page {width: 800px; margin: 0 auto;}

#left {width: 400px; float: left; text-align: left;}

#right {width: 378px; margin: 0 0 0 22px; float: left;}

#all {width: 800px; clear: both; margin: 0 auto; text-align: left;}

#footer {width: 100%; background-color: #5e5c67; color: #ffffff; font-size: 8pt; height: 44px; padding: 16px 0 0 0; clear: both;}

h1 {font-size: 18pt; font-weight: bold; letter-spacing: -1px; line-height: 20pt; margin: 15px 0 0 0; color: #852d2c;}

a.apex {text-decoration: none; color: #1775bb; font-weight: bold; font-size: 12pt;}

a.apex:hover {color: #0e5285;}


#footer a {color: #ffffff;}

p, ul, h1, h2, h3 {text-align: left;}

li {font-weight: bold; font-style: italic;}

hr {color: #999eb4; background-color: #999eb4; border-color: #999eb4; height: 2px;}

iframe {margin: 0 0 0 0; padding: 0 0 0 0}

#boxtext {margin: 0px 20px 0px 30px; font-size: 9pt;}